August 19, 2009

Ubuntu Security Notice 802-2: Apache regression

Article Source Ubuntu Security Notices
August 19, 2009, 8:34 am

USN-802-1 fixed vulnerabilities in Apache. The upstream fix for CVE-2009-1891 introduced a regression that would cause Apache children to occasionally segfault when mod_deflate is used. This update fixes the problem. We apologize for the inconvenience...

Read More

Click Here!